@media screen
{  
	/*Resets and Standard Declarations */
	html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, code,em, img, strong,b, u, i, ol, ul, li,fieldset, form, label, legend,table, tr, th, td,article, footer, header,menu, nav,  section
	{margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline; }
	/* HTML5 display-role reset for older browsers */
	article, footer, header, menu, nav, section {display: block;}  
	ol, ul {list-style: none;line-height:1.5em;}
	table {border-collapse: collapse;border-spacing: 0;}
	h1{font-size: 3em; line-height: 1em; margin-bottom: .5em; }
	h2{font-size: 2.25em; line-height: 1.333333333333333em; margin-bottom: .6666666666666667em; }
	h3{font-size: 1.5em;line-height: 1em; margin-bottom: 1em;}
	h4{font-size: 1.3125em;line-height: 1.142857142857143em; margin-bottom: 1.142857142857143em; }
	h5{font-size: 1.125em; line-height: 1.333333333333333em; margin-bottom: 1.333333333333333em;}
	h6{font-size: 1em;line-height: 1.5em;margin-bottom: 1.5em;}
	p {font-size: 1.0em;line-height: 160%;margin-bottom: 1.5em;color:#000;}
	a{text-decoration:none;color:#000;}a:hover{color:#ff0000;}
	fieldset em { color:red;font-size:1.3em; }
	input:focus,button:focus,select:focus,textarea:focus 
	{-webkit-box-shadow: #0066ff 0 0 5px 0;-moz-box-shadow: #0066ff 0 0 5px 0;box-shadow: #0066ff 0 0 5px 0;z-index: 1;}
	input[type="file"]:focus, input[type="file"]:active,input[type="radio"]:focus,input[type="radio"]:active,input[type="checkbox"]:focus,input[type="checkbox"]:active 
	{-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}
	button,input[type="reset"],input[type="submit"],input[type="button"] 
	{  -webkit-appearance: none;  -webkit-border-radius: 4px;  -moz-border-radius: 4px;  -ms-border-radius: 4px;  -o-border-radius: 4px;  border-radius: 4px;
	  -webkit-background-clip: padding;  -moz-background-clip: padding;  background-clip: padding-box;
	  background: #dddddd url('/images/button.png?1298351022') repeat-x;  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
	  background-image: -webkit-linear-gradient(#ffffff, #dddddd);  background-image: -moz-linear-gradient(#ffffff, #dddddd);  background-image: -o-linear-gradient(#ffffff, #dddddd);  background-image: -ms-linear-gradient(#ffffff, #dddddd);
	  background-image: linear-gradient(#ffffff, #dddddd);  border: 1px solid;  border-color: #cccccc #666666  #666666 #cccccc;
	  cursor: pointer;  color: #222222;  font: bold 1.0em/1.5em "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
	  outline: 0;  overflow: visible;  margin: 0;  padding: 0.5em 1.5em;  text-shadow: white 0 1px 1px;  vertical-align: top;  width: auto;  *padding-top: 0.2em;  *padding-bottom: 0;
	}
	button:hover,input[type="reset"]:hover,input[type="submit"]:hover,input[type="button"]:hover 
	{
	  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(1px, #eeeeee), color-stop(100%, #cccccc));
	  background-image: -webkit-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);  background-image: -moz-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
	  background-image: -o-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);  background-image: -ms-linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
	  background-image: linear-gradient(#ffffff, #eeeeee 1px, #cccccc);
	}
	button:active,input[type="reset"]:active,input[type="submit"]:active,input[type="button"]:active 
	{
	  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(1px, #dddddd), color-stop(100%, #eeeeee));
	  background-image: -webkit-linear-gradient(#ffffff, #dddddd 1px, #eeeeee);  background-image: -moz-linear-gradient(#ffffff, #dddddd 1px, #eeeeee);
	  background-image: -o-linear-gradient(#ffffff, #dddddd 1px, #eeeeee);  background-image: -ms-linear-gradient(#ffffff, #dddddd 1px, #eeeeee);
	  background-image: linear-gradient(#ffffff, #dddddd 1px, #eeeeee);  -webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;
	  -moz-box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;  box-shadow: inset rgba(0, 0, 0, 0.25) 0 1px 2px 0;  border-color: #aaaaaa #555555  #555555 #aaaaaa;
	}
	button::-moz-focus-inner,input[type="reset"]::-moz-focus-inner,input[type="submit"]::-moz-focus-inner,input[type="button"]::-moz-focus-inner 
	{  border: 0;  padding: 0;}
	button 
	{  *padding-top: 0.1em;  *padding-bottom: 0.1em;}
	textarea,select,input[type="number"],input[type="text"],input[type="search"]
	{
	  -webkit-box-sizing: border-box;  
	  -moz-box-sizing: border-box;  
	  box-sizing: border-box;  
	  -webkit-background-clip: padding;
	  -moz-background-clip: padding;  
	  background-clip: padding-box;  
	  -webkit-border-radius: 0;  
	  -moz-border-radius: 0;  
	  -ms-border-radius: 0;  
	  -o-border-radius: 0;
	  border-radius: 0;  
	  -webkit-appearance: none;  
	  outline: 0;  
	  margin: 0;  
	  text-align: left;  
	  font-family: Arial, "Liberation Sans", FreeSans, sans-serif;
	  *padding-top: 0.2em;  
	  *padding-bottom: 0.1em;  
	  *height: auto;
	  padding: .575em .75em;
	  font-size: 1.1em;
	  line-height: 1.5;
	  color: #495057;
	  background-color: #fff;
	  background-clip: padding-box;
	  border: 1px solid #e0e0e0;
	  border-radius: .25rem;
	  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	}
	textarea:focus,select:focus,input[type="number"]:focus,input[type="text"]:focus,input[type="button"]:focus,input[type="search"]:focus
	{color: #495057;background-color: #fff;border-color: #80bdff;outline: 0;box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);}

	textarea[disabled],select[disabled],input[type="number"][disabled],input[type="text"][disabled]
	{ background-color: #eeeeee;}
	button[disabled],input[disabled],select[disabled],select[disabled] option,select[disabled] optgroup,textarea[disabled] 
	{
	  -webkit-box-shadow: none;  -moz-box-shadow: none;  box-shadow: none;  -moz-user-select: -moz-none;  -webkit-user-select: none;
	  -khtml-user-select: none;  user-select: none;  color: #888888;  cursor: default;
	}
	input::-webkit-input-placeholder,textarea::-webkit-input-placeholder 
	{  color: #888888;}
	input:-moz-placeholder,textarea:-moz-placeholder 
	{  color: #888888;}
	input.placeholder_text,textarea.placeholder_text 
	{  color: #888888;}
	textarea,select[size],select[multiple] 
	{  height: auto;}
	select[size="0"],select[size="1"] 
	{  height: 1.8em;  *height: auto;}
	@media (-webkit-min-device-pixel-ratio: 0) 
	{  
	  select[size],  select[multiple],  select[multiple][size] 
	  { background-image: none; padding-right: 0.3em;  }
	  select,  select[size="0"], select[size="1"] 
	  {
	    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAICAMAAAA/SHRSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjU5MkQyNUQxNTM1MTFFQ0IyNUM5QjdBRTFGRTg0OTgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjU5MkQyNUUxNTM1MTFFQ0IyNUM5QjdBRTFGRTg0OTgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCNTkyRDI1QjE1MzUxMUVDQjI1QzlCN0FFMUZFODQ5OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCNTkyRDI1QzE1MzUxMUVDQjI1QzlCN0FFMUZFODQ5OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhwMrMYAAAAMUExURWZmZjMzMwAAAP///xPV52YAAAAEdFJOU////wBAKqn0AAAAOUlEQVR42mzJyQ0AMAgDQTD99xwuK0pgPyCPGIzdrxIFJ0A/M+Igt8ZJYYkLpQUuVOa4UBvP2xFgAAUOAlhk28TWAAAAAElFTkSuQmCC');background-repeat: no-repeat; 
	    background-position: right center;padding-right: 1.0em;
	  }
	  ::-webkit-validation-bubble-message 
	  {
	    -webkit-box-shadow: none; box-shadow: none;background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
	    border: 1px solid;border-color: #747474 #5e5e5e #4f4f4f;color: white;font: 1.3em/1.7em "Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
	    overflow: hidden;padding: 1.5em 1.5em 1.7em;text-shadow: black 0 0 1.0em;height: 16px;
	  }

	  ::-webkit-validation-bubble-arrow,::-webkit-validation-bubble-top-outer-arrow,::-webkit-validation-bubble-top-inner-arrow 
		{-webkit-box-shadow: none;box-shadow: none;background: #666666;border: 0;}
		
	}
	textarea {  min-height: 40px;overflow: auto;resize: vertical;width: 100%;}
	.ie6_button,* html button 
	{
	  background: #dddddd url('/images/button.png?1298351022') repeat-x;  border: 1px solid;  border-color: #dddddd #bbbbbb #999999;  cursor: pointer;
	  color: #333333;  font: bold 1.0em Arial, sans-serif;  padding: 0.2em 1.0em 0em;  overflow: visible;  width: auto;
	}
	* html button {  padding-top: 0.1em;  padding-bottom: 0.1em; }
	.ie6_input,* html textarea,* html select 
	{ 
	  background: white;  border: 1px solid;border-color: #848484 #c1c1c1 #e1e1e1;color: black;padding: 0.2em 0.3em 0.1em;font-size: 1.0em;font-family: Arial, sans-serif;  vertical-align: top;
	}
	* html select {  margin-top: 0.1em; }
	.placeholder_text,.ie6_input_disabled,.ie6_button_disabled {  color: #888888;}
	.ie6_input_disabled {  background: #eeeeee;}

	::-webkit-input-placeholder { opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s; }  /* Chrome <=56, Safari < 10 */
	:-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 4-18 */
	::-moz-placeholder { opacity: 1; -moz-transition: opacity .5s; transition: opacity .5s; } /* FF 19-51 */
	:-ms-input-placeholder { opacity: 1; -ms-transition: opacity .5s; transition: opacity .5s; } /* IE 10+ */
	::placeholder { opacity: 1; transition: opacity .5s; } /* Modern Browsers */
		
	*:focus::-webkit-input-placeholder { opacity: 0; } /* Chrome <=56, Safari < 10 */
	*:focus:-moz-placeholder { opacity: 0; } /* FF 4-18 */
	*:focus::-moz-placeholder { opacity: 0; } /* FF 19-50 */
	*:focus:-ms-input-placeholder { opacity: 0; } /* IE 10+ */
	*:focus::placeholder { opacity: 0; } /* Modern Browsers */
}
